package operator

import (
	"context"

	"helmet/pkg/mlbctl"
)

func (lg *Operator) GetHello(ctx context.Context, req *mlbctl.GetHelloParams) (*mlbctl.GetHelloResult, error) {
	var err error
	res := &mlbctl.GetHelloResult{
		Message: "hello",
	}
	return res, err
}
